Subject: Re: bug#15108: 24.3.50; Package dependency documentation

From: Stefan Monnier <[email-masked]>
Date: Thu, 15 Aug 2013 23:46:27 -0400

> The values `foo', `(foo)' and `((foo))' all cause an error to be
> signaled by `package-buffer-info'. This seems to me that there is no
> "possibly" about it.

Indeed a lot of the code assumes that there's a version number in there,
but some of the code does try to handle a nil value as well.
I think it would be desirable to make it possible to leave the version
number unspecified.

        Stefan